# -*- coding: utf-8 -*-
#
#  File: __openerp__.py
#  Module: l10n_ch_vat_on_payment
#
#  Created by cyp@open-net.ch
#
#  Copyright (c) 2010 Open-Net Ltd. All rights reserved.
##############################################################################
#    
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.     
#
##############################################################################

{
    'name': 'Open-Net VAT on payment - TVA encaissement pour la Suisses',
    'version': '1.05.05',
    'category': 'Generic Modules/Open-Net',
    'description': """
        This module increases your productivity with complementary tools:
			- account move lines receives a new, intermediate status: "tva"
			- the chart of accounts does not lists those account move lines in
			  this new status
			- pay and reconcile tools let you use those account move lines
			  so that they finish in "valid" status
			- Follow-ups may be handled as well
		Sponsored by Prolibre
    """,
    'author': 'cyp@open-net.ch',
    'website': 'http://www.open-net.ch',
    'depends': ['account','account_payment'],
    'init_xml': [
	],
    'update_xml': [
    	"wizard/account_chart_view.xml",
        "wizard/account_tax_chart_view.xml",
    	"moves_view.xml",
    	"wizards.xml",
	],
    'demo_xml': [], 
    'test': [],
    'installable': True,
    'active': False,
}

